@media (min-width: 1024px) {
    .max-w-8xl {
        max-width: none;
        width: 100%;
    }

    .fi-layout:has(.fi-sidebar:not(.fi-sidebar-open)) .fi-sidebar {
        width: var(--collapsed-sidebar-width);
    }

    .fi-layout:has(.fi-sidebar:not(.fi-sidebar-open)) .fi-main-ctn {
        flex-basis: calc(100vw - var(--collapsed-sidebar-width));
        max-width: calc(100vw - var(--collapsed-sidebar-width));
        width: calc(100vw - var(--collapsed-sidebar-width));
    }

    .fi-layout:has(.fi-sidebar.fi-sidebar-open) .fi-main-ctn {
        flex-basis: calc(100vw - var(--sidebar-width));
        max-width: calc(100vw - var(--sidebar-width));
        width: calc(100vw - var(--sidebar-width));
    }
}
